#ifndef __PRC_INTERFACE_PARSE_H
#define __PRC_INTERFACE_PARSE_H
#include "Z3GatewayHost.h"
#include "yjq_ezsp.h"

#define PORT							5555


void rpcInterfaceParse(void);
void ipcHandle(void);
























#endif

